Subject: Re: SouthAmerica chat!
From: Subir Chakma <[email-masked]>
To: "Ravi Parkash . Gupta" <[email-masked]>
Cc: ashish <[email-masked]>
Date: Wed, 23 Mar 2016 16:43:56 +0530 (IST)

Moving forward, put this chat on slack itself. Thanks 

From: "Ravi Parkash . Gupta" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "ashish" <[email-masked]> 
Sent: Wednesday, March 23, 2016 4:01:11 PM 
Subject: SouthAmerica chat! 

Hello sir, 

SouthAmerica chat! 

--------------------------------------------- 

Visitor 

10:13:03 
Hi, My husband & I are looking at travelling to Sth America in September/October this year. we would like to visit Santiago, Lima, Machu Picchu, the Sacred Valley, the Colca Canyon, Lake Titicaca, the Amazon rainforest, 
Me 

10:13:35 

Welcome to SouthAmerica.travel ! 
Visitor 

10:14:14 
Buenos Aires, Iguazu Falls and Rio de Janeiro. we live in Adelaide. I'm interested to see what you can offer. 
Me 

10:14:35 

One of our expert South America Travel specialists would love to help you arrange the trip - can I have your name and email address for them to contact you to start planning your South America holiday? 
Visitor 

10:15:38 
My name is Jenny Freebairn. My email address is [email-masked] 

Visitor's email address automatically set to [email-masked] Clear 

-- 

Thanks and Regards 
Ravi Prakash Gupta